.services{
  padding-top: 15%;
  p{
    color: $gray;
    margin-bottom: 15px;
  }
}

.services-first,.services-third{
  display: flex;
}

.services-second,.services-fourth{
  @include flex($display: flex,$direction: row-reverse);
  padding: 100px 0 100px 0;
}

.services-first-text,.services-first-img,.services-second-img{
  flex: 1;
}

.services-first-img{
  @include flex($display: flex,$justify: center,$align: center);
  padding-left: 50px;
}

.services-second-img{
  @extend .services-first-img;
  padding: 0 50px 0 0;
}

.services-first-text{
  ul{
    li{
      color: $gray;
      line-height: 2;
    }
  }
}

@media #{$iPad} {
  .services{
    padding-top: 20%;
  }

  .services-first,.services-third,.services-second,.services-fourth {
    flex-direction: column;
  }

  .services-first-img,.services-second-img{
    padding: 20px 0 0 0;
  }
}

@media #{$mobile} {
  .services {
    padding-top: 50%;
  }
}